html.script.type
Prev | HTML | Next

## html.script.type

html.script.type — The type of script used in the generated HTML

## Synopsis

    <xsl:param name="html.script.type">text/javascript</xsl:param>

## Description

The type of script to place in the HTML `script` element. Specifically, the value of the `script` element's `type` attribute. The default value is `text/javascript`. This param is used only when the stylesheet parameter `html.script` is non-blank and specifies the location of a script.

Prev | Up | Next
html.script | Home | spacing.paras